@charset "utf-8";
/* CSS Document */

div{
	margin:0px;
	padding:0px;
	max-width:100%;
}
.container{
	width:1000px;
	margin:0px auto;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.clear{
	clear:both;
}
.z{
	border:1px solid red;
}
a{
 	text-decoration: none; 
	color: #9d392c;
}
a:hover {
	color: #fccd36;
}
input[type="submit"]{
	-webkit-appearance:none;
	-moz-appearance:none;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-appearance:none;
	-moz-appearance:none;	
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
h1{
	font-size: 30px;
	color: #434343;
	font-family: 'gotham_mediumregular';
	margin-bottom: 14px;
	text-transform: uppercase;
}
h2{
	font-size: 18px;
	font-family: 'gotham_bookregular';
	color: #18646e;
	margin-bottom: 14px;
}
h3{
	font-size: 24px;
	color: #434343;
	font-family: 'gotham_bookregular';
}
h4{
	font-size: 24px;
	color: #fff;
	font-family: 'gotham_bookregular';
}
h5{
	font-size: 14px;
	color: #434343;
	line-height: 16px;
}
h6{
	font-size: 14px;
	color: #18646e;
	font-family: 'gotham_mediumregular';
	text-transform: uppercase;
	
}
p{
	font-family: 'helveticaregular',helvetica,arial;
	line-height: 1.4;
	-webkit-font-smoothing: antialiased;	
}
p span{
	font-family: 'helveticaregular',helvetica,arial!important; /* Fix for blog wysiwyg madness */
	line-height: 1.4!important;
	-webkit-font-smoothing: antialiased;	
}
ul, ol{
	font-size:14px;
	line-height:20px;
	margin-bottom: 14px;
	font-family: 'helveticaregular',helvetica,arial;
	-webkit-font-smoothing: antialiased;	
	
}
ul li{
	margin-bottom: 0;
	list-style-type:disc;
	margin-left:17px;
}
ol li{
	margin-bottom: 0;
	list-style-type:decimal;
	margin-left:20px;
}
img {
	max-width:100%;
}
.logo_menu{
	background: url(../images/logo.png) no-repeat;
	/*height:118px !important;*/
	height: 131px !important;
	width:216px;
	opacity:1;
	cursor: pointer;
	margin-right: 28px;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.logo_menu:hover{
	opacity:0.5;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
/*========================= MENU ==========================*/
#main-nav ul {	
	height: 150px;
	/*width: 505px;*/
}

#main-nav ul li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 40px;
	margin-left:0;
}

/* Links */

#main-nav ul li a {
	display: block;
	padding-right: 16px;
	margin: 96px 0px 0px;
	line-height: 28px;
	text-decoration: none;
	
	font-family: 'gotham_bookregular';
	font-size: 16px;

	color: #000;

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

#main-nav ul ul {
    display:none;
}

#main-nav ul li:first-child a { border-left: none; }
#main-nav ul li:last-child a{ padding-right: 0px; }

#main-nav ul li:hover > a { color: #9c1808; }

.search-container{
	position:relative;
}
.search {
	width: 304px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	display: none;
	z-index: 99999;
	background-color:
}
.search input[type="text"]{
	
}
.search form{

}

.search input[type="text"],
.search input[type="text"]{
	width:195px;
	padding: 11px 10px 6px 10px;
	position: relative;
	top: 2px;
	border: 1px solid #f8e7e7;
}
.search input[type="submit"]{
	width:66px;
	height:33px;
	cursor:pointer;
	position: relative;
	font-size: 12px;
	text-transform:uppercase;

}
.search input[type="submit"]:hover{
	opacity:0.8;	
}

/***************************************************** MENU END ***************************************************************/
.slider1{
	width: 660px;
	float: left;
}
.slider1 .bx-wrapper .bx-pager{
	text-align: right;
	font-size: 0px;
	width: 100px;
}
.slider1 .bx-wrapper .bx-pager.bx-default-pager a{
	background: #8d8d8d;
	width: 8px;
	height: 8px;
	margin: 0px 0px 0px 5px;
	
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.slider1 .bx-wrapper .bx-pager.bx-default-pager a:hover, .slider1 .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #fccd36;
}
.slider1 .caption{
	background :rgba(0,0,0,0.5);
	padding: 12px 100px 10px 14px;
	font-size: 13px;
	color: #fff;
	position: absolute;
	bottom: 0;
	width: 550px;
	font-family: 'gotham_bookregular';
}
.slider1 .bx-pager{
	bottom: 14px !important;
	right: 11px;
}
.slider1 .bx-wrapper {
	margin: 0 auto 16px;
}
.slider1 .caption1{
	display: none;
}
.right-bkg{
	background: url(../images/right-bg.jpg) no-repeat;
	height: 330px;
	width: 322px;
	float: right;
}
.right-bkg p{
	font-size: 20px;
	color: #fff;
	line-height: 30px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	text-align:center;
	width: 218px;
	padding: 0px 52px;
	 font-family: 'gotham_bookregular';
}
.buttons .b1{
	position: relative;
	width: 322px;
	opacity: 1;
	float: left;
	margin-right: 17px;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.generic-left .buttons{
	width:100%;
}
.generic-left .buttons .b1{
	width:100%;
	margin-bottom: 28px;
}
.generic-left .buttons .b-arrow {
	right: 23px;
}
.generic-left .b1 .b1-1{
	width:60px;
}
.generic-left .b-head{
	font-size: 18px;
}
.buttons .b1:nth-of-type(3n){
	margin-right: 0px;
}
.buttons .b1:hover{
	opacity: 0.7;
}
.buttons .b-head{
	position: absolute;
	font-weight: normal;
	top: 44px;
	left: 40px;
	width: 194px;
	font-family: 'gotham_bookregular';
}
.b1 .b-arrow{
	position: absolute;
	right: 40px;
	bottom: 42px;
}
.b1 .b1-1{
	position: absolute;
	left: 24px;
	top: 14px;
}
.module{
	margin: 18px 0px;
}
.module .recent-news{
	max-width:322px;
	width: 100%;
	float: left;
	margin-right: 16px;
	
	background: #e6e6e6; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6e6e6 0%, #eeeeee 48%, #fefefe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(48%,#eeeeee), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6e6e6 0%,#eeeeee 48%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6e6e6 0%,#eeeeee 48%,#fefefe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6e6e6 0%,#eeeeee 48%,#fefefe 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e6e6e6 0%,#eeeeee 48%,#fefefe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
}
.module .recent-news:nth-of-type(3n){
	margin-right: 0px;
}
.module h3{
	font-weight: normal;
	padding: 18px 20px 12px;
}
.recent-heading, .recent-heading1, .recent-heading{
	border-bottom: 1px solid #fff;
}
.recent-heading{
	border-top: 6px solid #fccd36;
}
.recent-heading1{
	border-top: 6px solid #18646e;
}
.recent-heading2{
	border-top: 6px solid #9c1808;
	border-bottom: 1px solid #fff;
}
.module a{
	text-decoration: none;
}
.recent-all{
	padding: 16px 14px 40px 20px;
	border-top: 1px solid #e6dddd;
	color: #434343;
}
.recent-all .recent-img,
.recent-all .post-head{
	float: left;
	/*width: 124px;*/
	width: 80px;
}
.recent-all .recent-detail,
.recent-all .post-detail{
	float: right;
	/*width: 142px;*/
	width: 190px;
}
.recent-detail h5,
.recent-all .post-detail h3{
	/*display: inline-block;*/
	font-family: "HelveticaNeueLT_bold";
	margin-right: 6px;
	text-transform: uppercase;
	margin-bottom:0;
}
.recent-all .post-detail h3 a{
	font-size: 14px;
	color: #434343;
	line-height: 16px; 
	font-family: "HelveticaNeueLT_bold";
}
.read{
	font-family: "HelveticaNeueLT_bold";
	text-transform:uppercase;
}
.recent-detail p,
.recent-all .post-detail p{
	font-size: 12px;
	line-height: 17px;
	padding-top: 4px;
}

.recent-detail .read,
.recent-all .post-detail .read{
	text-decoration: none;
	color: #9d392c;
	font-size: 12px;
	font-weight: 700;
	font-family: "HelveticaNeueLT_bold";
}
.recent-detail .read:hover,
.recent-all .post-detail .read:hover{
	color: #fccd36;
}
.recent-detail .date,
.recent-all .post-detail .date{
	font-size: 12px;
	line-height: 18px;
	font-weight: 700;
	/*padding-left: 6px;*/
	font-family: "HelveticaNeueLT_bold";
}
.recent-detail span,
.recent-all .post-detail span{
	font-size: 12px;
	line-height: 20px;
	font-family: 'helveticaregular';
}
.events{
	font-size: 14px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
.events .e-date{
	font-weight: 700;
	line-height: 24px;
	font-family: "HelveticaNeueLT_bold";
	margin-right:5px;
}
.events li{
	border-top: 1px solid #e6dddd;
	border-bottom: 1px solid #fff;
	background: url(../images/bullet.jpg) 24px 18px no-repeat;
	padding: 8px 30px 8px 40px;
	list-style-type:none;
	margin-left:0;
}

.events li:nth-of-type(n+5){
	display: none;
}

footer{
	clear: both;
}
.footer1{
	background: #000;
	margin-top: 20px;
}
.footer1 p{
	color: #fff;
	float: left;
	padding: 11px 0px 11px 13px;
	font-size: 11px;
	line-height: 20px;
	font-family: 'gotham_bookregular';
}
.footer1 .link-soc{
	float: right;
	/*margin-top: 8px;*/
	line-height: 24px;
}
.link-soc p{
	float: left;
	font-size: 11px;
	color: #fff;
	margin-right: 14px;
	font-family: 'gotham_bookregular';
}
.link-soc .social{
	float: right;
}
.social a:before{
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;	
}
.social a{
	font-size:24px;
	color:#fff;
	text-decoration:none;	
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.social a:hover{
	color:#fccd36;	
}
/*.social .fb{
	background: url(../images/fb.png) no-repeat;
	height: 17px;
	width: 7px;
}
.social .fb:hover{
	background-position: 0px -17px;
}*/
.social .icon{
	display: inline-block;
	margin: 0px 8px;
	transition: none;
	position: relative;
	top: -2px;
}
/*.social .linked{
	background: url(../images/linked.png) no-repeat;
	height: 15px;
	width: 15px;
}
.social .linked:hover{
	background-position: 0px -15px;
}*/
.social .separate{
	background: url(../images/separator.png) no-repeat;
	width: 1px;
	height: 25px;
	position: relative;
	top: -8px;
	display: inline-block;
}
.link-soc p a{
	color: #fccd36;
	text-decoration: none;
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.link-soc p a:hover{
	color: #9d392c;
}
.generic{
	background: url(../images/generic-img.jpg) no-repeat;
	height: 267px;
	margin-bottom: 40px;
}
.generic .right-bkg{
	float: none;
	height: 267px;
	width: 280px;
	background: url(../images/left-bg.jpg) no-repeat;
}
.generic  .right-bkg p{
	padding: 0px 31px;
}

/************************************************ ACCORDION ***********************************************************/
#accordion {
	margin:0;
	padding:0;	
	list-style:none;
	width: 282px;
	font-family: 'gotham_bookregular';
	padding-bottom: 28px;
}
#accordion li{
	margin:0;	
	list-style:none;
}
#accordion li a {
	display: block;
	text-decoration: none;
	/*font-size: 14px;*/
	font-size: 17px;
	color: #000;
	line-height: 26px;
	font-family: 'gotham_bookregular';
	text-transform:uppercase;
}
#accordion li a:hover{
	color:#9c1808;	
	font-family: 'gotham_mediumregular';
}
#accordion li a.com{
	color: #f00;
}
/* Second Level UL List*/
#accordion ul {
	/*width:116px;*/
	margin:0;
	padding:0;
	display:block!important;	
}
/* styling of submenu item */
#accordion ul li a {
	width:240px;
	margin-left:15px;
	text-decoration: none;
	background: url(../images/acc-arrow.png) 0 9px no-repeat;
	padding-left: 10px;
	color: #000;
}
/* remove border bottom of the last item */
#accordion ul li a.last {
	border-bottom: none;
}
.generic-right{
	width: 662px;
	float: right;
	/*outline: 1px solid #eee;*/
	height: auto !important;
}
.generic-left{
	float: left;
	width: 282px;
	margin-right: 56px;
	height: auto !important;
	/*outline: 1px solid #eee;*/
}
.generic-left form{
	padding: 30px 0px 16px;
	border-top: 2px solid #ccc;
	position: relative;
}
.generic-left  h6{
	margin-bottom: 26px;
}
input[type="text"], 
input[type="email"], 
input[type="password"], 
textarea{
	border-right: none;
	border-left: none;
	border-top: none;
	border-bottom: 1px solid #f8e7e7;
	/*font-weight: bold;*/
	color: #000;
	width: 96.3%;
	margin-bottom: 20px;
	font-family: 'helveticaregular';
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-appearance:none;
	-moz-appearance:none;
}
textarea{
	resize:vertical;
	max-height:400px;
}

fieldset{
	margin-bottom:24px;
}

.generic-left form .email{
	width: 208px;
	padding-right: 12px;
}
.generic-left input[type="submit"]{
	position: absolute;
	bottom: 34px;
	right: 0;
	font-size: 12px;
}
input[type="submit"]{
	font-size: 17px;
	border: none;
	background: #fccd36;
	padding: 8px 5px;
	cursor: pointer;
	font-family: 'gotham_mediumregular';
	
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
input[type="submit"]:hover{
	background: #9d392c;
	color: #fff;
}
.captchaimg, #CaptchaV2{
	display:block;
	float:left;
}
 #CaptchaV2{
	 margin-left: 14px;
 	height:12px;	
 }


.generic-left .recent-heading{
	border-top: none;
}
.generic-left .recent-heading a{
	text-decoration: none;
}
.generic-left .recent-all {
	border-top: none;
	padding: 0px 0px 40px 0px;
}
.generic-left .recent-news, 
.generic-left .map-sites {
	padding-top: 34px;
	border-top: 2px solid #ccc;
}

/*.generic-right h2{
	margin-top: 14px;
}*/
.generic-right p{
	font-size: 14px;
	color: #000;
	line-height: 22px;
	margin-bottom: 14px;
}
.generic-right .slide-content{
	margin-top: 26px;
}
.generic-right .slide-content img{
	float:left;
	margin: 0 14px 14px 0;
}
.generic-right .r-detail{
	float: left;
	width: 414px;
}
.generic-right .slider2{
	width: 220px;
	float: right;
}
.quote{
	margin: 0px 52px;
	padding: 0px 58px;
	text-align: center;
	border-bottom: 2px solid #ccc;
	border-top: 2px solid #ccc;
}
.quote p{
	font-size: 20px;
	color: #18646e;
	font-family: 'Conv_TrajanPro-Regular';
	line-height: 26px;
	margin: 0px;
	padding: 20px 0px;
}
.share ul, .share p{
	display:inline-block;
	margin:0;
	padding:0;
}
.share ul li{
	display:inline-block;
}
.share ul li a{
	height:20px;
	width:24px;
	display:block;
}
.share .s-fb{
	background:url(../images/social.png) 0 0 no-repeat;
}
.share .s-twi{
	background:url(../images/social.png) -27px 0 no-repeat;
}
.share .s-mail{
	background:url(../images/social.png) -54px 0 no-repeat;
}
.share .s-rss{
	background:url(../images/social.png) -85px 0 no-repeat;
}
.share .s-fb:hover{
	background:url(../images/social.png) 0 -20px no-repeat;
}
.share .s-twi:hover{
	background:url(../images/social.png) -27px -20px no-repeat;
}
.share .s-mail:hover{
	background:url(../images/social.png) -54px -21px no-repeat;
}
.share .s-rss:hover{
	background:url(../images/social.png) -85px -21px no-repeat;
}
.generic-right .share{
	margin: 20px 0px;
}
.generic-right .share p{
	font-size: 18px;
	color: #434343;
	padding-right: 4px;
	position: relative;
	top: -2px;
}
.post .post-head{
	width: 174px;
	float: left;
}
.post .post-detail{
	float: right;
	width: 452px;
}
.post-detail h3 a{
	text-decoration: none;
	font-size: 20px;
	color: #9c1808;
	font-family: 'gotham_mediumregular';
}

.post-detail h3{
	/*display: inline;*/
	margin-bottom:14px; 
}
.post-detail p{
	/*display: inline-block;*/
}
.News-listing .post-detail img{
	display:none;
	opacity:0;
}

.News-listing .post-detail p{
	font-family: 'gotham_bookregular';
	color:#434343;	
}
.News-listing .post-detail p.text{
	font-family: 'helveticaregular';
	color: #000;	
}

.post-detail .text-read{
	text-decoration: none;
	color: #9d392c;
	font-family: 'gotham_mediumregular';
	text-transform:uppercase;
}
.post-detail .text-read:hover{
	color: #fccd36;
}
.post-body p img{
	max-height: 400px;
	display: block;
}
.r-detail p{
	line-height: 20px;
}
.prev-next{
	float: right;
	margin-top: 20px;
	font-family: 'gotham_bookregular';
}
.prev-next .pager{
	text-decoration: none;
	color: #434343;
	border: none;
}
.prev-next .pager:hover{
	color: #9c1808;
	background: none;
}
.prev-next a{
	border: 1px solid #fccd36;
	padding: 0px 6px;
	text-decoration: none;
	margin: 0px 2px;
}
.prev-next a:hover{
	background: #fccd36;
}
.post-head img{
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	width: 100%;
}
.post-head img:hover{
	opacity: 0.8;
}
.generic-right .text-con{
	margin-top: 30px;
}
.generic-right input[type="text"],
.generic-right input[type="email"], 
.generic-right textarea{
	border-bottom: none;
	background: #f0f0f0;
	padding: 12px;
	margin-bottom: 14px;
}
.generic-right textarea{
	height:110px;	
}
.generic-right form p{
	margin: 10px 0px 14px;
}
input[type="radio"],
input[type="checkbox"] {
    display:none;
}
input[type="radio"] + label,
input[type="checkbox"] + label {
    font-size: 14px;
	display: block;
	font-family: 'helveticaregular';	
}
input[type="radio"] + label span,
input[type="checkbox"] + label span {
    display:inline-block;
    width: 16px;
    height:16px;
    margin: -2px 10px 0 0;
    vertical-align: middle;
    background: url(../images/radio.png) 0 0 no-repeat;
    cursor: pointer;
}
input[type="checkbox"] + label span {
    background: url(../images/checkbox.png) 0 0 no-repeat;
}

input[type="radio"]:checked + label span {
    background: url(../images/radio.png) 0 -16px no-repeat;
}
input[type="checkbox"]:checked + label span {
    background: url(../images/checkbox.png) 0 -16px no-repeat;
}

.select-style {
	width: 380px;
	overflow: hidden;
	background: #f0f0f0 url(../images/dropdown.png) no-repeat right;
	clear: both;
	position: relative;
	top: 30px;
}
.select-style select {
	color: #898989;
	font-size: 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 380px;
	background: transparent;
	padding: 6px 10px;
	border: none;
}
.generic-right input[type="submit"]{
	padding: 8px 10px;
	/*margin: 90px 0 40px 0;*/

	margin: 0px 0 40px 0;
}
.select-style option{
	padding:20px;
}
/*********************************************************************************************/
.cd-dropdown > span,
.cd-dropdown ul li:nth-last-child(-n+3) span {
}
.cd-dropdown ul {
	position: absolute;
	top: -54px;
	width: 100%;
}
.cd-dropdown ul li {
	position: absolute;
	width: 100%;
}
.cd-active.cd-dropdown > span {
	background: #f0f0f0 url(../images/dropdown.png) 350px 24px no-repeat;
}
.cd-active.cd-dropdown > span,
.cd-active.cd-dropdown ul li span {
	/*box-shadow: 0 1px 1px rgba(0,0,0,0.1);*/
}
.cd-active.cd-dropdown ul li span {
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	
	background: #cfcfcf;
	color: #434343;
}
.cd-active.cd-dropdown ul li span:hover{
	background: #434343;
	color: #fff;
}
.cd-dropdown,
.cd-select {
	position: relative;
	width: 317px;
	margin: 30px 0px;
	display: block;
	font-family: 'helveticaregular';
}

.cd-dropdown > span {
	width: 100%;
	height:35px;
	line-height: 35px;
	color: #434343;
	/*font-weight: 700;*/
	font-size: 16px;
	display: block;
	padding: 0 50px 0 20px;
	position: relative;
	cursor: pointer;
}

/*.cd-dropdown > span:after {
	content: '\25BC';

	position: absolute;
	right: 0px;
	top: 15%;
	width: 50px;
	text-align: center;
	font-size: 12px;
	padding: 10px;
	height: 70%;
	line-height: 24px;
	border-left: 1px solid #ddd;
}
.cd-dropdown.cd-active > span:after {
	content: '\25B2';
}
*/
.cd-dropdown ul {
	list-style-type: none;
	margin-top: 20px;
	padding: 0;
	display: block;
	position: absolute;
	width: 300px;
	top: -16px;
}

.cd-dropdown ul li {
	display: block;
}

.cd-dropdown ul li span {
	width: 338px;
	background: #fff;
	line-height: 30px;
	padding: 0 30px 0 18px;
	display: block;
	color: #bcbcbc;
	cursor: pointer;
	/*font-weight: 700;*/
}

.cd-dropdown > span,
.cd-dropdown ul li span {
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background: #f0f0f0;
}
.cd-dropdown > span{
	background: #f0f0f0 url(../images/dropdown.png) 359px 10px no-repeat !important;
}

.cd-dropdown > span span[class^="icon-"],
.cd-dropdown > span span[class*=" icon-"]{
	padding: 0 30px 0 45px;
}

/* Select fallback styling */
.cd-select {
	border: 1px solid #ddd;
}
.logo2{
	background: #fff;
}
.res-generic, .add1{
	display: none;
}

#main-nav ul li.selected > a,#accordion li.selected > a{
	color: #9c1808;
	font-family: 'gotham_mediumregular';
}
#accordion ul li a:hover, #accordion ul li.selected a{
	background: url(../images/acc-arrow-on.png) 0 9px no-repeat;	
}
.post .News-listing{
	margin-bottom:25px;
}
.recent-all div.GN{
	display:block; 
	margin-bottom: 10px;
}
.recent-all div.GN:nth-of-type(n+4){
	display:none;
}
.recent-img img{
	width:100%
}
.events ul li a{
	color:#000;
}
.events ul li a:hover{
	color:#9d392c;	
}
/*********    Gallery   *********/
.photogalleryTable{
	display:none;
	opacity:0
}
#gallery .photogalleryItem img { 
	width: 31%;
	margin:0 3.3% 3.3% 0;
	float:left;
}
#gallery .photogalleryItem:nth-child(3n+3) img {
	margin-right:0;
}
#gallery .photogalleryItem:nth-child(3n+4) img {
	clear:both;
}
#outerImageContainer {
	max-width:100%;
}
#lightbox img {
	max-width:100%;
}
/*********    end Gallery   *********/

.google-maps {
	position: relative;
	padding-bottom: 75%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.captionWrap{
	display: inline-block;
	position:relative;
	float:left;
}
img.withCaption{
	display: inline-block !important;
	border: #eee 1px solid !important;
	position: relative;
}

img.withCaption+.captionBox{
	position: absolute;
	width: 100%;
	bottom:0;
	font-size: 10px;
	color: #9d392c;
}

.blog-post:after,
.post-body:after{
	content: '';
	display: block;
	clear: both;
}

#homelink a{
	margin-top: 0 !important;
}
    li#homelink {
        display: none;
    }
    
    /*.googft-info-window{
        background: #fff !important;
         width: 300px !important;
        padding: 10px !important;
    }
   .gm-style-iw{
          overflow: inherit !important;  
          width: 100% !important;
    }
    .gm-style-iw div{
        max-height: inherit !important;  
        max-width: inherit !important;   
        overflow: inherit !important;  
         width: 100% !important;
    }*/